# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat Jul 11 16:40:03 UTC 2015
pkgname = telepathy-glib
pkgver = 0.24.1-1
pkgdesc = GLib bindings for the Telepathy D-Bus protocol
url = http://telepathy.freedesktop.org
builddate = 1436632803
packager = Arch Linux ARM Build System <builder+hikey1@archlinuxarm.org>
size = 24371200
arch = aarch64
license = LGPL2.1
depend = dbus-glib
makedepend = libxslt
makedepend = vala
makedepend = gobject-introspection
makedepend = python2
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
